Linux users: please run gui tests

Laura Creighton lac at openend.se
Sat Aug 8 08:40:04 CEST 2015


In a message of Fri, 07 Aug 2015 21:25:21 -0400, Terry Reedy writes:
>was about this very test failure.  The failure only occurred with tk 
>8.4.  What tk version do you have?  (Easily found, for instance, in Idle 
>-> Help -> About Idle. (python3 -m idlelib should start idle).
>
>-- 
>Terry Jan Reedy

Tk version 8.6.4

Laura


More information about the Python-list mailing list